﻿#vb-homepage-hero-summer .offer>a, .vb-homepage-item, .vb-homepage-item .cta {
	text-decoration:none
}
.vb-homepage:after {
	content:'';
	display:table;
	clear:both
}
.vb-homepage * {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0;
	font-family:Muli, Arial, sans-serif
}
.vb-homepage.vb-static--container {
padding-left:.3125rem;
padding-right:.3125rem;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-top:10px
}
@media screen and (max-width:48rem) {
.vb-homepage.vb-static--container {
padding-left:0;
padding-right:0
}
}
.vb-homepage-item {
	display:block;
	float:left;
	height:420px;
	width:33.33%;
	padding:10px;
	overflow:hidden
}
.vb-homepage-item-x3 {
	width:100%
}
@media screen and (max-width:900px) {
.vb-homepage-item {
padding:5px;
height:390px;
width:100%
}
}
@media screen and (max-width:590px) {
.vb-homepage-item {
height:360px
}
}
@media screen and (max-width:30rem) {
.vb-homepage-item {
height:330px;
width:100%
}
.vb-homepage-item-x3 {
height:auto
}
}
.vb-homepage-item .inside {
	display:block;
	height:100%;
	width:100%;
	text-align:center;
	padding:20px;
	position:relative
}
.vb-homepage-item .inside>* {
	position:relative
}
@media only screen and (max-width:48rem) {
.vb-homepage-item .inside {
padding:.625rem
}
}
.vb-homepage-item .box {
	background:#fff;
	display:block;
	height:100%;
	width:21.25rem;
	padding:20px;
	position:relative;
	float:right
}
.vb-homepage-item a.zone {
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	height:100%;
	width:100%
}
#vb-homepage-hero-summer {
	width:100%;
	max-width:1220px;
	margin:0 auto;
	height:480px;
	float:none;
	clear:both;
	padding:0;
	display:block
}
@media screen and (max-width:48rem) {
#vb-homepage-hero-summer {
height:auto;
padding:0
}
}
#vb-homepage-hero-summer .inside {
	background-color:#f8f7f8;
	padding:0;
	overflow:hidden
}
#vb-homepage-hero-summer .inside:after {
	content:'';
	display:block;
	height:0;
	clear:both
}
#vb-homepage-hero-summer .inside:before {
	display:block;
	content:'';
	position:absolute;
	top:0;
	left:0;
	background-repeat:no-repeat;
	background-color:#f8f7f8;
	height:100%;
	max-width:100%;
	width: calc(100% - 26.25rem);
	background-image:url(bg-jpg_m-777347023.jpg);
	background-position:top right;
	background-size:cover
}
@media screen and (max-width:48rem) {
#vb-homepage-hero-summer .inside:before {
width: 100%;
 height: auto;
 padding-top: 37.97101%;
 background-position: center top;
 position: static;
 background-image: url(bg_mobile-jpg_m-642025661.jpg);
 background-size: contain;
}
#vb-homepage-hero-summer .inside {
border:none
}
}
@media screen and (max-width:37.50rem) {
#vb-homepage-hero-summer .inside:before {
background-size:100%
}
}
#vb-homepage-hero-summer .box {
	background:0 0;
	display:block;
	position:relative;
	width:32.25rem;
	padding:0 0 1.25rem
}
@media screen and (max-width:76.25rem) {
#vb-homepage-hero-summer .box {
width:auto
}
}
#vb-homepage-hero-summer .offer-links {
	display:block;
	position:relative;
	text-align:center
}
@media screen and (min-width:48.0625rem) {
#vb-homepage-hero-summer .offer-links {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-ms-flex-flow:row nowrap;
flex-flow:row nowrap;
top:46%;
-webkit-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%);
-webkit-box-pack:end;
-ms-flex-pack:end;
justify-content:flex-end
}
}
@media screen and (max-width:48rem) {
#vb-homepage-hero-summer .box {
width:100%;
padding:0 0 2.5rem
}
#vb-homepage-hero-summer .offer-links {
display:block
}
}
#vb-homepage-hero-summer .offer {
	width: 250px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	text-align: center;
 padding: 1rem .625rem .625rem;
 margin-left: .625rem;
 margin-right: .625rem;
	background: #ffffff;
	color: #fff;
	max-width: 100%;
	-ms-flex-item-align: center;
	align-self: center;
	height: 290px;
	/*margin-top: -10%;*/
	border: 2px solid #fab100;
}
@media screen and (max-width:48rem) {
#vb-homepage-hero-summer .offer {
vertical-align:top;
display:block;
width:15rem;
margin:1rem auto .625rem
}
}
#vb-homepage-hero-summer .offer .discount>* {
	display:block;
	color:#021f34;
	font-weight:600
}
#vb-homepage-hero-summer .offer .discount__until {
font-size:.75rem;
margin-bottom:.625rem
}
#vb-homepage-hero-summer .offer .discount__amount {
	width:12.5rem;
margin:0 auto .3rem;
	max-width:100%
}
#vb-homepage-hero-summer .offer .discount__amount:before {
	display:block;
	content:"";
	background-image:url(item-hero-discount-30-png_m865359814.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:contain;
	padding-top:60%
}
#vb-homepage-hero-summer .offer .discount__scope {
	color: #021f34;
	line-height: 2rem;
	font-size: 1.3rem;
	font-weight: 600;
}
#vb-homepage-hero-summer .offer .discount__whole {
	color: #021f34;
	line-height: 2rem;
	font-size: 1.1rem;
	font-weight: 200;
}
#vb-homepage-hero-summer .offer .Cta {
-webkit-transition:all .2s ease-out;
-o-transition:all .2s ease-out;
	font-size:1rem;
	display:block;
	position:relative;
	text-decoration:none
}
#vb-homepage-hero-summer .offer .Cta {
	background-color: #fab100;
	color: #ffffff;
	padding: 0.65rem 0;
border-radius:.3125rem;
	font-weight:600;
transition:all .2s ease-out;
	z-index:1;
	width:13rem;
	margin:1.3rem auto 0
}
#vb-homepage-hero-summer .offer .Cta:hover {
	background-color:#fccc59;
	color:#fff;
	cursor:pointer
}
@media screen and (max-width:48rem) {
#vb-homepage-hero-summer .offer .Cta {
margin-top:1.25rem
}
}
#vb-homepage-hero-summer .links {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
padding:.625rem;
margin-right:.9375rem;
margin-left:.9375rem;
	display:inline-block;
	vertical-align:middle;
	width:14.5rem;
}
@media screen and (max-width:76.25rem) {
#vb-homepage-hero-summer .links {
margin-left:0
}
}
@media screen and (min-width:48.0625rem) {
#vb-homepage-hero-summer .links {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-flow:column nowrap;
flex-flow:column nowrap;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between;
height:auto
}
}
#vb-homepage-hero-summer .links span {
	display:block;
padding:0 1px .3125rem 0;
	text-decoration:none
}
#vb-homepage-hero-summer .links span:last-child {
	padding-bottom:0
}
#vb-homepage-hero-summer .links span a {
font-size:.875rem;
	line-height:1em;
	font-weight:600;
	display:block;
	padding:11px 10px;
	background:#fab100;
	color:#fff;
border-radius:.3125rem;
	text-decoration:none;
	text-align:center;
-webkit-transition:all .2s ease-out;
-o-transition:all .2s ease-out;
transition:all .2s ease-out;
	white-space:nowrap;
	cursor:pointer
}
@media screen and (max-width:48rem) {
#vb-homepage-hero-summer .links {
width:16.25rem;
max-width:25rem;
float:none;
margin-right:0;
/*margin-top:1rem*/
}
#vb-homepage-hero-summer .links span {
width:100%
}
#vb-homepage-hero-summer .links span a {
padding-top: .75rem;
 padding-bottom: .75rem;
 height: 2.5rem;
 line-height: 1.1rem;
}
}
#vb-homepage-hero-summer .links span a:hover {
	background-color:#fccc59;
	color:#fff;
	cursor:pointer
}
#vb-homepage-hero-summer .title {
	display:block;
	position:relative;
	padding-top:1.25rem;
	width:30rem;
	color:#021f34;
	font-weight:700;
	font-size:2.2rem;
	padding-bottom:0;
	text-transform:uppercase
}

@media screen and (max-width:48rem) {
#vb-homepage-hero-summer .title {
padding-top:1rem;
width:auto;
font-size:1.8rem
}

}

